﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{FC949EAD-ECF7-BE33-0EC3-834BD7B6740B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AstarPathfindingProject", "AstarPathfindingProject.csproj", "{012BFE37-63E9-5A9F-CB35-BBD833CF363B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AstarPathfindingProjectEditor", "AstarPathfindingProjectEditor.csproj", "{4003F26E-E993-DC24-75A5-51941EC577BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PackageToolsEditor", "PackageToolsEditor.csproj", "{BC678504-F3C7-4BD6-D413-CC7BECBB63B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC949EAD-ECF7-BE33-0EC3-834BD7B6740B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC949EAD-ECF7-BE33-0EC3-834BD7B6740B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC949EAD-ECF7-BE33-0EC3-834BD7B6740B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC949EAD-ECF7-BE33-0EC3-834BD7B6740B}.Release|Any CPU.Build.0 = Release|Any CPU
		{012BFE37-63E9-5A9F-CB35-BBD833CF363B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{012BFE37-63E9-5A9F-CB35-BBD833CF363B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{012BFE37-63E9-5A9F-CB35-BBD833CF363B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{012BFE37-63E9-5A9F-CB35-BBD833CF363B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4003F26E-E993-DC24-75A5-51941EC577BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4003F26E-E993-DC24-75A5-51941EC577BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4003F26E-E993-DC24-75A5-51941EC577BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4003F26E-E993-DC24-75A5-51941EC577BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC678504-F3C7-4BD6-D413-CC7BECBB63B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC678504-F3C7-4BD6-D413-CC7BECBB63B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC678504-F3C7-4BD6-D413-CC7BECBB63B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC678504-F3C7-4BD6-D413-CC7BECBB63B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
